<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Moja strona</title>
</head>
<body>

<div>
    <h1>Moja strona</h1>
    <ul>
        <hl>Moja lista
        <li><a href="https://www.youtube.com/watch?v=2JX6XWY9qCY">P!nk “TRUSTFALL” Live on the Stern Show</a></li>
        <li><a href="https://www.youtube.com/watch?v=2JX6XWY9qCY">P!nk “TRUSTFALL” Live on the Stern Show</a></li>
        <li><a href="https://www.youtube.com/watch?v=2JX6XWY9qCY">P!nk “TRUSTFALL” Live on the Stern Show</a></li>
        <li><a href="https://www.youtube.com/watch?v=2JX6XWY9qCY">P!nk “TRUSTFALL” Live on the Stern Show</a></li>
        </hl>
    </ul>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus dolorum in itaque iusto labore molestias nisi
        perspiciatis quasi temporibus voluptates!</p>

    <img src="img/photo-1564594736624-def7a10ab047.jpeg" alt="Paryż">
</div>

</body>
</html>